#ifndef _MMC_SPI_H_
#define _MMC_SPI_H_

void    mmc_spi_init(u8 booting);
u8      sdcard_test_slot_v2(void);

u8      sdcard_is_present(void);
u8      sdcard_has_changed(void);
u8      sdcard_write_protected(void);
void    sdcard_select(u8 select);
void    sdcard_check_changed(void);

#endif /* _MMC_H_ */
